# -*- encoding : utf-8 -*-
class CreateGalleryContents < ActiveRecord::Migration
	def self.up
		create_table :gallery_contents do |t|
			t.string :name
			t.text :description

			t.integer :style
			t.integer :nbr_img

			t.timestamps
		end

		ContentType.create(:slug => "GalleryContent", :name => "Galerie")
	end

	def self.down
		drop_table :gallery_contents
	end
end
